@charset "utf-8";
/* CSS Document */
/********************************************************************
	layout.css
*********************************************************************/

/* clearfix */
.cf {
	zoom:1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear:both;
}

/*--- リンク ---*/
a:link, a:visited {
	color: #0062a9;
	text-decoration: none;
}
a:hover, a:active {
	color: #1a2855;
	text-decoration:underline;
}
/*-- PDFマーク --*/
.pdf::after {
  font-family: 'FontAwesome';
  content: "\f1c1";
  margin-left: 5px;
}

/*--- ページトップ ---*/
#pagetop {
	position: fixed;
  bottom: 10px;
  right: 10px;
	z-index:10;
}
#pagetop a {
  display: block;
  color: #FFFFFF;
  height: 35px;
  line-height: 35px;
  width: 35px;
  text-align: center;
  background-color: #707070;
  /*border-radius: 4px;*/
}

/*--- フルードイメージ ---*/
/* 拡大縮小 */
.fluidimg {
	width: 100%;
	max-width: 100%;
	height:auto;
}
/* 画像サイズ内で縮小 */
.fluidimg2 {
	max-width: 100%;
	height:auto;
}
.fluidimg3 {
	width: 90%;
	max-width: 90%;
}
.fluidimg4 {
	width: 70%;
	max-width: 70%;
}

html {
	width:100%;
}
body {
	width: 100%;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFF;
}
img {
  vertical-align: bottom;
}

/*==========================================================================
	レイアウト
============================================================================*/
#wapper {
	width:100%;
	color: #333333;
	font-size: 16px;
  line-height: 1.8;
}
.sp_none {
	display:none;
}
/*-- ボタン --*/
.btnA {
  margin: 40px auto;
}
.btnA a {
  text-align: center;
  color: #FFFFFF;
  background-color: #0062A9;
  line-height: 1;
  font-size: 18px;
  padding: 15px 10px;
  display: block;
  transition: .2s linear;
  position: relative;
}
.btnA a:after {
  font-family: 'FontAwesome';
  content: "\f0da";
  position: absolute;
  right: 10px;
}
/*--- リンク ---*/
.btnA a:link, .btnA a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.btnA a:hover, .btnA a:active {
	color: #FFFFFF;
	text-decoration: none;
  background-color:#199C69;
}
/*--- タイトル ---*/
.ttlTxtBlu {
  text-align: center;
  font-size: 22px;
  line-height: 1.4;
  font-weight: bold;
  color: #333;
  margin-bottom: 20px;
}
.ttlboldBlu {
  font-size: 14px;
  font-weight:bold;
  color: #333;
  margin-bottom: 10px;
}

/*-- メッセージ --*/
.msgA {
  text-align: center;
  font-size: 14px;
  margin: 25px auto;
}
.msgB {
  text-align: center;
  font-size: 14px;
  margin: 25px auto;
}

/*-- テキストメッセージ --*/
.textAreaInnr {
  max-width: 940px;
  margin: 0px auto;
  overflow: hidden;
  padding: 0px 0px;
}
@media print, screen and (min-width: 768px) {
  .textAreaInnr {
    padding: 0px 90px;
  }
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #wapper {
		font-size: 17px;
  }
  .sp_none {
	  display:block;
  }
  .pc_none {
	  display:none;
  }
  .tb_none {
	  display:none;
  }
/*--- タイトル ---*/
.ttlTxtBlu {
  text-align: center;
  font-size: 24px;
  line-height: 1.8;
  font-weight: bold;
  margin-bottom: 20px;
}
.ttlboldBlu {
  font-size: 14px;
  font-weight:bold;
  color: #000;
  margin-bottom: 10px;
}
  /*-- メッセージ --*/
  .msgA {
    font-size: 16px;
    margin: 30px auto;
  }
  .msgB {
    font-size: 25px;
    margin: 30px auto;
  }
  /*-- ボタン --*/
  .btnA {
    width: 50%;
    margin: 40px auto;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #wapper {
		font-size: 18px;
  }
  .tb_none {
	  display:block;
  }

   /*-- メッセージ --*/
 .msgA {
    font-size: 18px;
    margin: 35px auto;
  }
  .msgB {
    font-size: 30px;
    margin: 35px auto;
  }
  /*-- ボタン --*/
  .btnA {
    width: 250px;
    margin: 50px auto;
  }
}




/*==========================================================================
	コンタクト
============================================================================*/
.contactArea {
	background-color: #0067C5;
  background-image:url("../../img/contact_bg.png");
  background-repeat:  no-repeat;
  background-position:center bottom;
  background-size:cover;
}
.contactArea .contactAreainnr {
  padding: 0px 10px;
}
.contactArea .contactAreainnr .contttl {
  text-align: center;
}
.contactArea .contactAreainnr .contttl h2 {
  color: #ffffff;
  padding: 60px 0px;
  font-size: 24px;
}
.contactArea .contactAreainnr .conttxt {
  color: #ffffff;
  text-align: center;
  padding: 60px 0px;
}
.contactArea .contactAreainnr .conttxt .ttl {
  font-size: 18px;
  margin-bottom: 30px;
  font-weight: bold;
}
.contactArea .contactAreainnr .conttxt .tel {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 20px;
}
/*-- ボタン --*/
.contactArea .contactAreainnr .conttxt .contBtn {
  width: 80%;
  line-height: 1.1;
  margin: 10px auto;
  border: solid 2px #FFFFFF;
  border-radius: 6px;
}
.contactArea .contactAreainnr .conttxt .contBtn a {
  font-size: 22px;
  font-weight: bold;
  padding: 20px;
  display: block;
  background-color: #ffffff;
  border-radius: 4px;
  transition: .2s linear;
}
/*--- リンク ---*/
.contactArea .contactAreainnr .conttxt .contBtn a:link,
.contactArea .contactAreainnr .conttxt .contBtn a:visited {
  color: #0067C5;
  text-decoration: none;
}
.contactArea .contactAreainnr .conttxt .contBtn a:hover,
.contactArea .contactAreainnr .conttxt .contBtn a:active {
  color: #ffffff;
  text-decoration:none;
  background-color:rgba(0,103,197,1.00)
}

/*-- おすすめ --*/
.recommendArea{
  background-color: #FFF;
}
.recommendArea .recommendAreainnr {
  max-width: 1200px;
  margin: 0px auto;
  overflow: hidden;
  padding: 40px 0px;
}
.recommendBox {
    position: relative;
    margin: 2em 20px;
    padding: 2.5em 1.2em 1em;
    border: solid 3px #0067C5;
}
.recommendBox .recommendBoxTitle {
    position: absolute;
    display: inline-block;
    top: 0px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding: 0 14px;
    line-height: 1;
    font-size: 16px;
    background: #FFF;
    color: #0067C5;
    font-weight: bold;
  white-space: nowrap;
}
.recommendBoxText{
  display: flex;
  flex-direction: column;
  color: #0067C5;
  font-weight: bold;
}
.recommendBoxTextItem{
  width: 100%;
}
.recommendBoxTextItem p{
  margin-bottom: 20px;
  font-size: 14px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .contactArea .contactAreainnr .conttxt .contBtn {
    width: 30%;
  }
  .contactArea .contactAreainnr .conttxt .ttl {
    font-size: 30px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

  .contactArea {
  }
.contactArea .contactAreainnr .conttxt .contBtn {
  width: 30%;
  }
  .contactArea .contactAreainnr {
    max-width: 1200px;
    margin: 0px auto;
    overflow: hidden;
    padding: 0px;
  }
  .contactArea .contactAreainnr .conttxt .ttl {
    font-size: 34px;
  }
  .contactArea .contactAreainnr .conttxt {
    padding: 60px 0px;
  }
  /*-- ボタン --*/
  .contactArea .contactAreainnr .conttxt .contBtn a {
    font-size: 22px;
    line-height: 1;
  }
  
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  /*-- おすすめ --*/
.recommendBoxText{
  flex-direction: row;
  }
  .recommendBox {
      margin: 2em 40px;
      padding: 2.5em 3em 1em;
  }
  .recommendBox .recommendBoxTitle {
    font-size: 24px;
    padding: 0 14px;
    line-height: 1;
  }
  .recommendBoxTextItem{
    width: 50%;
  }
  .recommendBoxTextItem p{
    font-size: 18px;
    padding-right: 20px;
  }
    
  
}



/* 各セクション */
footer section{
  /* margin: 30px 0px; */
  padding: 60px 0px;
}



/****************************************************************************************
*****
***** セカンドページのレイアウト
*****
*****************************************************************************************/

/*==========================================================================
	ページタイトル
============================================================================*/
.pageTitle {
	padding-top: 50px;
	background-color: #00030a;
}
.pageTitle .pageTitleinnr {
	box-sizing: border-box;
	width: 100%;
	padding: 15px 10px;
}
.pageTitle .pageTitleinnr h2 {
	color: #FFF;
	text-shadow: 1px 2px 3px #000;
	text-align: center;
	font-size: 22px;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {

  .pageTitle {
		padding-top: 80px;
	}
/*
  .pageTitle .pageTitleinnr {
		background-size: cover;
  		background-image:url("../img/title_bgCv.jpg");
  		background-position: center right;
		width: 100%;
		padding: 20px 10px;
	}
*/
  .pageTitle .pageTitleinnr h2 {
		text-align: left;
		font-size: 28px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.pageTitle {
		padding-top: 110px;
	}
	.pageTitle .pageTitleinnr {
		max-width: 1200px;
		margin: 0 auto;
		padding: 25px 20px;
	}
	.pageTitle .pageTitleinnr h2 {
		text-align: left;
		font-size: 36px;
	}
}
/*==========================================================================
	パンクズリスト
============================================================================*/
#pankuzuWap {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}
#pankuzu {
		display: block;
		padding: 5px 10px;
		box-sizing: border-box;
		margin: 0px auto;
		font-size: 12px;
	}
	#pankuzu li {
		display:inline;
	}
	#pankuzu li.next {
		padding-right: 23px;
		background-image: url(../img/pan_next.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#pankuzu {
		display: block;
		padding: 5px 10px;
		box-sizing: border-box;
		max-width: 1200px;
		font-size: 13px;
	}
	#pankuzu li {
		display:inline;
	}
	#pankuzu li.next {
		padding-right: 23px;
		background-image: url(../img/pan_next.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
}
/*==========================================================================
	カテゴリーメニュー
============================================================================*/
.catMenuArea {
	background-color: #FFF;
}
.catMenuArea .catMenuAreainnr {
	box-sizing: border-box;
	padding: 15px 10px;
}
.catMenuArea .catMenuAreainnr .funcMenu {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
	/*background-color: #E5E5E5;*/
}
.catMenuArea .catMenuAreainnr .funcMenu li {
	box-sizing: border-box;
	width: 100%;
	background-color: #1a2855;
	border-bottom: solid #FFF 1px;
	text-align: center;
	font-size: 12px;
}
.catMenuArea .catMenuAreainnr .funcMenu li a {
	display: block;
	height: 100%;
	box-sizing: border-box;
	padding: 10px 5px;
	transition: .2s linear;
}
/*--- リンク ---*/
.funcMenu li a:link, .funcMenu li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.funcMenu li a:hover, .funcMenu li a:active {
	color: #FFFFFF;
	text-decoration: none;
  	background-color: #CCCCCC;
}
.catMenuArea .catMenuAreainnr .funcMenu li .txt {
	font-weight: bold;
}


/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.catMenuArea .catMenuAreainnr {
		box-sizing: border-box;
		padding: 20px 10px;
	}
	.catMenuArea .catMenuAreainnr .funcMenu {
		margin-bottom: 20px;
	}
	.catMenuArea .catMenuAreainnr .funcMenu li {	
		font-size: 12px;
		width: 20%;
		border-right: solid #FFF 1px;
	}
	
	
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.catMenuArea .catMenuAreainnr {
		box-sizing: border-box;
		padding: 30px 0px;
		max-width: 1200px;
		margin: 0 auto;
	}
	.catMenuArea .catMenuAreainnr .funcMenu {
		margin-bottom: 20px;
	}
	.catMenuArea .catMenuAreainnr .funcMenu li {	
		font-size: 18px;
	}
}

/*==========================================================================
	コンテンツ
============================================================================*/
.contents {
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.contents {
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.contents {
	}
}
/*==========================================================================
	コンテンツインナー
============================================================================*/
.contentsinnr {
	box-sizing: border-box;
	padding: 20px 10px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.contentsinnr {
		box-sizing: border-box;
		padding: 40px 10px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.contentsinnr {
		box-sizing: border-box;
		padding: 60px 0px;
		max-width: 1200px;
		margin: 0 auto;
	}
}
/*==========================================================================
	xxxxxxxxxxxxx
============================================================================*/

/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px【tablet】
******************************************************/
@media print, screen and (max-width: 1024px) {

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

}